/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");


.new-prm-area img{
	width: 100%;
}


.social-area .wpb_single_image .vc_single_image-wrapper {
  display: block;
}
.parallax_section_holder, .footer_inner {
  background-size: cover;
}

.promo-single .vc_column-inner {
  background-size: cover;
}
.fullsp0 .vc_column_container > .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.qbutton.default {
  border-radius: 0;
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  padding: 6px 25px;
  border-color: #fff;
}
.pull-right{
float: right;
}

section.parallax_section_holder.header-area {
  padding-top: 150px;
}

/* Menu */
.main_menu.drop_down.right_side ul {
  text-align: right;
}
.main_menu.drop_down.right_side ul li {
  float: none;
}
nav.main_menu > ul > li.active > a {
  color: #eb21c3;
}

/* Header */
.main_menu.drop_down.left_side ul li {
    margin-right: 0 !important;
}

header.stick_with_left_right_menu nav.main_menu.left_side {
    text-align: left;
    width: 20%;
}
header.stick_with_left_right_menu nav.main_menu.right_side {
  width: 58%;
}
header.stick_with_left_right_menu .header_inner_left {
  left: -5%;
}

.header-area h1 {
    font-size: 150px;
    line-height: 160px;
}
.header-area h3 {
    background: rgba(0, 0, 0, 0.26) none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 25px;
    font-weight: 300;
    line-height: 25px;
    margin: auto auto 15%;
    padding: 15px;
    width: 50%;
}
.header-area .wpb_wrapper {
    text-align: center;
}
.follow-us {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 15px;
  margin-top: 50px;
  text-transform: uppercase;
}
.header-area .q_social_icon_holder .fa-stack {
  background-color: inherit;
  border: 1px solid #fff;
  font-size: 20px;
  margin: 0.230769em 15px 0.230769em 0.230769em;
  transition: all 0.3s ease-out 0s;
}
.header-area .q_social_icon_holder .fa-stack i {
  color: #fff;
}
.header-area .q_social_icon_holder .fa-stack:hover{
background: #9E005D;
}

header.stick_with_left_right_menu.sticky .header_inner_left {
  display: inline-block;
  left: 10%;
}
header.stick_with_left_right_menu nav.main_menu.right_side {
  float: right;
}



/* About Us */
.dj-about-p p {
  font-size: 22px;
  line-height: 30px;
}

.dj-about-p p.ab_boro {
    font-size: 25px;
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: 5px;
}
div.dj-about-p p img {
    margin-bottom: 20px !important;
}
.dj-about-p p.ab_soto {
    font-size: 20px;
    font-style: italic;
    line-height: 40px;
font-weight: 500;
}

/* Skill */
.percent-area .image_with_text {
    display: block;
    text-align: center;
}
.percent-area .image_with_text img {
    margin: auto;
   margin-bottom: 15px;
}
.percent-area p {
  font-size: 20px;
  font-weight: 300;
  text-transform: uppercase;
}
.percent-area strong {
  font-weight: 600;
}
.counter.zero.executed::after {
  content: "%";
}
.snper {
    position: relative;
}

.q_counter_holder.center {
  padding: 20px 40px;
  position: relative;
  text-align: center;
height: 276px;
}

.snper.per15 .q_counter_holder.center {
  background: rgba(0, 0, 0, 0) url("img/con1.png") no-repeat scroll center center;
}
.snper.per80 .q_counter_holder.center {
  background: rgba(0, 0, 0, 0) url("img/con2.png") no-repeat scroll center center;
}
.snper.per95 .q_counter_holder.center {
  background: rgba(0, 0, 0, 0) url("img/con3.png") no-repeat scroll center center;
}
.counter.zero.executed {
  left: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}




/* Promo */
.social-area img {
  width: 100%;
}
.promo-single .wpb_wrapper {
  margin: auto;
  max-width: 77%;
}
.promo-single h2 {
  color: #fff;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 7px;
  line-height: 1.4;
  margin-bottom: 20px;
}
.promo-single p {
  font-size: 20px;
  line-height: 1.5;
}
.promo-single .wpb_wrapper {
  margin: 25% auto auto;
  _max-width: 91%;
}

/* What are you looking for */

.what-are-you .image_with_text {
    text-align: center;
}
.what-are-you .image_with_text img {
    margin: auto;
}
.what-are-you h3 a {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 25px !important;
  margin-top: 30px;
}
.what-are-you .vc_col-sm-4 {
    border-right: 2px solid #fff;
}
.what-are-you .vc_col-sm-4:last-child {
    border-right: 0 solid;
}


/* ProDj */
.prodj .promo-single .wpb_wrapper {
  margin-top: 15%;
}
.prodj .qbutton {
  margin-top: 60px;
}

/* Prodj Price */
.dj-price h2 {
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  font-size: 50px;
  font-weight: 700;
  height: 170px;
  line-height: 170px;
  margin: auto;
  width: 170px;
}
.prodj-sub p {
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 30px;
  text-transform: uppercase;
}
.best-value {
  background: #fa5706 none repeat scroll 0 0;
  border-radius: 50px;
  font-weight: 600;
  padding: 0 15px;
  position: absolute;
  right: 50px;
  top: 45px;
}

.service_table_inner li {
  border-bottom: 0 solid #f6f6f6;
}
.service_table_content ul li {
    font-size: 18px;
    font-weight: 500;
    padding: 9px 20px;
}
.service_table_content ul li::before {
    content: "\f001";
    font-family: fontawesome;
    left: auto;
    margin-left: -20px;
    position: absolute;
}
li.service_table_content > ul li:last-child::before {
  display: none;
}
li.service_table_content > ul li.last-first-p {
  margin-top: 45px;
}
.dj-price .qbutton.default {
  margin-bottom: 25px;
  margin-top: 10px;
}

/* Playlist */

.playlist-s .wpb_wrapper {
    margin-top: 5%;
    position: relative;
}
.playlist-s .wpb_wrapper p.exclusive {
    background: #9e005d none repeat scroll 0 0;
    border-radius: 50px;
    font-size: 16px;
    left: 0;
    padding: 0 15px;
    position: absolute;
    top: -30px;
}
.playlist-s .wpb_wrapper p {
  margin-bottom: 20px;
}
.playlist-s .qbutton.default {
  margin-top: 40px;
}


/* Map */
.map-area h1 {
    line-height: 60px;
    margin-bottom: 17%;
}
.map-area p {
    color: #fff;
    font-size: 18px;
}

/* Contact Us */
.vc_row.dj-forms {
  padding-top: 20px;
}
form.wpcf7-form .dj-forms p {
  margin-bottom: 25px;
}
form.wpcf7-form .dj-forms .vc_col-sm-12 p{
margin-bottom: 0px;
}
.vc_row.dj-forms input {
  background: rgba(143, 53, 73, 0.67) none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  height: 52px;
  text-transform: uppercase;
border: 2px solid #fff;
}
.vc_row.dj-forms textarea {
  background: rgba(143, 53, 73, 0.67) none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  height: 129px;
  text-transform: uppercase;
border: 2px solid #fff;
}
form.wpcf7-form .dj-forms input[type="submit"] {
  background: #4b398f none repeat scroll 0 0;
  border-color: #fff;
  border-radius: 0;
  color: #fff;
  display: block;
  font-weight: 600;
  margin: 20px auto auto;
  padding: 0 55px;
}
span.wpcf7-not-valid-tip {
  color: #f1c40f;
  font-size: 14px;
  font-weight: normal;
  left: 0;
  position: absolute;
  white-space: nowrap;
  width: 100%;
}


/* Footer */
.footer_top .three_columns {
    text-align: center;
}
.footer_top .three_columns p {
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  line-height: 30px;
  text-transform: uppercase;
}
.footer_top .three_columns p a {
    color: #fff;
    text-transform: none;
}
.footer_top .three_columns i {
  color: #fff;
  font-size: 50px;
  margin-bottom: 10px;
}


.footer_bottom p {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 30px;
    margin-top: 30px;
}
.footer_bottom i.qode_icon_font_awesome {
    color: #fff;
    font-size: 50px;
    margin-right: 20px;
}


.promo-single .vc_column-inner {
  display: table;
}
.promo-single .wpb_wrapper {
  display: table-cell;
  margin: auto;
  vertical-align: middle;
}
.dj-social-page h1 {
  font-weight: 300;
}





/* Responsive */
@media(min-width:992px){
.promo-single .wpb_wrapper {
  width: 80%;
}
}

@media all and (min-width: 1400px) {
header.stick_with_left_right_menu .header_inner_left {
  left: auto;
}
}

@media(min-width:1230px) and (max-width:1280px){
nav.main_menu > ul > li > a {
  padding: 0 11px;
}
}

@media all and (max-width: 1230px) {
header.stick_with_left_right_menu .header_inner_left {
  left: -8%;
}
nav.main_menu > ul > li > a {
  color: #ffffff;
  font-size: 15px;
  padding: 0 11px;
}
}
@media all and (max-width: 1100px) {
nav.main_menu > ul > li > a {
  font-size: 14px;
  padding: 0 8px;
}
}


@media all and (max-width: 1000px){
.header_bottom {
  background-color: #1a2c36 !important;
}
.fixed_top_header .bottom_header, .fixed_top_header nav.mobile_menu, nav.mobile_menu {
  background-color: inherit;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
}
.lookign-for-area{
  padding: 50px 0 !important;
}

section.parallax_section_holder.header-area {
  padding-top: 150px !important;
}
body header {
  position: fixed !important;
}



}

@media all and (max-width: 1024px) {
.promo-single .wpb_wrapper {
    width: 85%;
}
.playlist-s .qbutton.default {
    margin-top: 5px;
}
.playlist-s .wpb_wrapper p {
    margin-bottom: 10px;
    line-height: 1.3;
}
}

/* Tablet */

@media all and (max-width:991px){
.footer_top .three_columns p {
  font-size: 16px;
}
.footer_top .three_columns i, .footer_bottom i.qode_icon_font_awesome {
  font-size: 40px;
}
.lookign-for-area h1 {
  line-height: 40px;
}
.header-area h1 {
  font-size: 110px;
  line-height: 110px;
}
.header-area h3 {
  background: rgba(0, 0, 0, 0.26) none repeat scroll 0 0;
  font-size: 23px;
  width: 75%;
}
.promo-single p {
  font-size: 15px;
  line-height: 1.3;
}
.promo-single .wpb_wrapper {
  margin: auto;
  max-width: 77%;
    display: block;
}
.prodj .promo-single .wpb_wrapper {
    margin-top: 0;
}
.playlist-s .wpb_wrapper {
    max-width: 90% !important;
    width: 90%;
}
.prodj .qbutton {
  margin-top: 20px;
}
.promo-single h2 {
  font-size: 28px;
  line-height: 1.3;
}
.dj-price h2 {
  font-size: 35px;
  height: 120px;
  line-height: 120px;
  width: 120px;
}
.best-value {
  right: 7px;
  top: 40px;
}
.service_table_content ul li {
  font-size: 14px;
  padding: 5px 20px;
}
.qbutton.default {
  font-size: 14px;
  padding: 0 15px;
}
.playlist-s .wpb_wrapper p {
  margin-bottom: 10px;
}
.playlist-s .qbutton.default {
  margin-top: 8px;
}
.playlist-s h2 {
  font-size: 24px;
  line-height: 1.3;
  margin-bottom: 10px;
}
section.parallax_section_holder.header-area {
  padding-bottom: 50px;
  padding-top: 70px;
}
.snper .q_counter_holder.center {
  background-size: 90% auto !important;
}


}

@media all and (max-width:767px){
.promo-single p {
  font-size: 17px;
  line-height: 1.4;
}
.promo-single .wpb_wrapper {
  margin: auto;
  max-width: 77%;
    display: block;
}
.promo-single .vc_column-inner {
  padding-bottom: 30px;
}
.what-are-you .image_with_text {
  margin-bottom: 30px;
}
.what-are-you .vc_col-sm-4 {
  border-right: 0 solid #fff;
}
.prodj .promo-single .wpb_wrapper {
  margin-top: 8%;
}
.dj-price {
  margin-bottom: 30px;
}
.header-area h1 {
  font-size: 70px;
  line-height: 80px;
}
.header-area h3 {
  font-size: 20px;
  width: 90%;
}
.percent-area .image_with_text {
  margin-bottom: 30px;
}
.pull-right{
float: none;
}
.promo-single .vc_column-inner {
  padding: 50px 0 !important;
}
.map-area h1 {
  font-size: 35px;
  line-height: 1.2;
}

.snper .q_counter_holder.center {
  background-size:auto !important;
}
.vc_row.dj-forms textarea {
  height: 52px;
}
.dj-social-page h1 {
  font-size: 45px !important;
}
.dj-social-contents .wpb_text_column.wpb_content_element {
  margin-bottom: 30px !important;
}


}

@media all and (max-width:500px){
.header-area h1 {
  font-size: 50px;
  line-height: 55px;
}
.header-area h3 {
  font-size: 15px;
  width: 90%;
}
.header-area {
  padding-top: 70px !important;
}
.promo-single .wpb_wrapper {
    max-width: 88%;
}
}


